CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.47, Opphavsrett 1995-2014 Opera Software ASA. Alle rettar reserverte.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Opphavsrett 1995-2014 Opera Software ASA. Alle rettar reserverte.";
